<!DOCTYPE html>
<html lang="en">
  <head>
    {% load static %}
    <link rel="stylesheet" href="{% static 'lab4_index.css' %}">
    <meta charset="UTF-8" />
    <title>Notes</title>
  </head>
  <body>
    <header>
      <div class="jumbotron">
        <p><span class="notes">Note Table</span></p>
      </div>
      <nav>
        <ul>
           <li> <a href="http://localhost:8000/lab-4/add-note/"> Add Note </a> </li>
           <li> <a href="http://localhost:8000/lab-4/"> Note Table </a> </li>
           <li> <a href="http://localhost:8000/lab-4/note-list/"> Note List </a> </li>
        </ul> 
        </nav>
    </header>
    <div class="container">
      <table>
        <tr class="thead">
          <th>Dari</th>
          <th>Untuk</th>
          <th>Judul</th>
          <th>Pesan</th>
        </tr>
          {% for note in notes %}  
          <tr>
            <td><span class="dari"> {{ note.From }} </span></td>
            <td><span class="untuk">{{ note.to }} </span></td>
            <td> {{ note.title }} </td>
            <td> {{ note.message }} </td>
          </tr>
          </br>
          {% endfor %}
      </table>
    </div>
  </body>
</html>
